Bug 1277658 - When installing/reinstalling lago the group id changes and all the templates become unwritable
When installing/reinstalling lago the group id changes and all the templates ...
Product: ovirt-system-tests
Classification: Community
Component: Core (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaniv Bronhaim
Pavel Stehlik
Depends On:
  Show dependency treegraph
Reported: 2015-11-03 13:49 EST by David Caro
Modified: 2016-06-26 19:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-27 14:26:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?

Attachments (Terms of Use)

  None (edit)
Description David Caro 2015-11-03 13:49:08 EST
Description of problem:
If you remove and reinstall lago, the gid for the lago group will change, and any templates created before will become unwitable for the rest of users (as they will remain owned by the previous gid)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install lago and run once
2.remove lago
3.install again and run again

Actual results:
Error with unable to write to template cache dir

Expected results:
Correct run

Additional info:
Comment 1 David Caro 2016-01-27 14:26:32 EST
Moved to https://github.com/lago-project/lago/issues/56

Note You need to log in before you can comment on or make changes to this bug.